/*
Theme Name: Munchkins
Description: A custom wordpress theme for Munchkins Childcare
Version: 1.0
Author: Shared Marketing
Author URI: https://www.sharedmarketing.com.au/
Template: enfold
*/

/*Add your own styles here:*/

body {line-height: 150%}
h1, h2, h3, h4 {font-family: 'Ubuntu', sans-serif !important;}
h5, h6 {font-family: 'Caveat', cursive !important;}

/* THEME OVERRIDES */

a:hover {text-decoration: none;}
.logo img {width:auto; margin-top: 0;height: auto;}
.logo, .logo a {width: 370px; margin-top: 5px;height: auto;}
.header-scrolled .logo, .logo a {margin-top: 0px;}
.cta-link {background-color: #ffffff; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%}
.cta-link:hover {background-color: #e4e4e4; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%}


.av-main-nav > li > a {font-weight: normal; font-family: 'Ubuntu', sans-serif !important; }

.fp-cta i {width: 100%; text-align: center; font-size: 30px; font-size: 70px; margin-bottom: 15px}

a.cta-one {width: 100%; float: left; background-color: #b5d688; color: #ffffff; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}
a.cta-one:hover {width: 100%; float: left; background-color: #8dc63f; color: #ffffff; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}

a.cta-two {width: 100%; float: left; background-color: #e2a273; color: #ffffff; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}
a.cta-two:hover {width: 100%; float: left; background-color: #ed7924; color: #ffffff; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}


a.cta-three {width: 100%; float: left; background-color: #ffffff; color: #222222; text-align: center; border-radius: 3px; padding-top: 15px; padding-bottom: 15px;}

.button {background-color: #b5d688; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%;}
.button:hover {background-color: #8dc63f; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 100%;}

#top .av-iconlist-small .iconlist_icon {
    background: transparent;
        background-color: transparent;
    color: inherit;
    height: 2.45em;
    width: 2.45em;
    line-height: 2.45em;
    font-size: inherit;
    margin-right: 1.25em;
	margin-bottom:1.25em;
}

.avia_image {
display: block;
position: relative;
max-width: 100%;
border-color: #fff !important;
border-style: solid !important;
border-width: 8px !important;
 box-shadow: 1px 0px 5px #c3c1c1;}


.contact-form {}
.contact-form ul {list-style-type: none !important; padding: 0 !important; margin: 0 !important;}
.contact-form ul li {width: 100%; box-sizing: border-box; margin: 0; float: left; }
.contact-form ul li.half-column {width: 49%; margin: 0; margin-right: 2%;}
.contact-form ul li.half-column:nth-child(even) {width: 49%; margin: 0; margin-right: 0%;}
.contact-form input {margin-bottom: 0 !important; padding: 15px !important; transition: all ease-in-out 0.2s; border-radius: 5px !important}
.contact-form textarea {max-height: 80px;  border-radius: 5px !important}
.contact-form .submit { background-color: #b5d688; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 55%; }
.contact-form .submit:hover {background-color: #8dc63f; color: #111111 !important; padding: 10px; border-radius: 5px; float: left; width: 55%}
.contact-form input[type="text"]:hover, .contact-form input[type="email"]:hover {border: solid 1px #333333 !important; padding-left: 20px !important;  opacity: 1}

.team-img-container img {box-shadow: 1px 0px 5px #c3c1c1 !important;}

strong, p a {
	color: #80a54d !important;
}

p a:hover {
	color: #45984f !important;
}

.button a {
	color: #fff !important;
}

.team-img-container img.av-team-img-original {float:left !important;}

.avia-testimonial-content p {font-size: 14px !important; line-height: 1.5;}

#hero-bar h1 { font-weight:bold;}

#desktop-slide a.cta-one, #desktop-slide a.cta-two, #desktop-slide a.cta-three{

    width: 49%;
    padding-right: 30px !important;
    padding-left: 30px !important;

}


	#desktop-slide {display:inherit;}
	#mobile-slide {display:none;}
	#tablet-slide {display:none;}


#show-mobile,.show-mobile {
		display:none;
	}

#show-desktop, .show-desktop {
	display: inherit !important;
}

#show-tablet, .show-tablet {
	display: none;
}

@media only screen and (max-width: 1366px) and (min-width: 768px) {
  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item {
    display: none;
  }

  .responsive #top .av_mobile_menu_tablet .av-main-nav .menu-item-avia-special {
      display: block;
  }
	#tablet-slide {display:inherit}
	
	.tablet-slide {margin-top:0px !important;}
}

/*laptop large styles*/

@media only screen and (min-width: 1280px) and (max-width: 1440px) {
	#mobile-slide {display:none !important}
	#tablet-slide {display:inherit !important}
	#desktop-slide {display:none !important}
	
	#hero-bar {
		background-size: contain;
}
	
		.page-id-212 .av-align-bottom {
    vertical-align: top !important;
}
	
	
}



/*laptop small styles*/

@media only screen and (min-width: 1025px) and (max-width: 1280px) {
	#mobile-slide {display:none !important}
	#tablet-slide {display:inherit !important}
	#desktop-slide {display:none !important}

	#hero-bar {
		background-size: contain;
}
	
		.page-id-212 .av-align-bottom {
    vertical-align: top !important;
}
	
	
}



/*landscape tablet*/

@media only screen and (min-width: 991px) and (max-width: 1079px) {

	.show-mobile, #show-mobile, #hide-landscape, .hide-landscape {
		display: none;
	}
	
		div#desktop-slide {display:none !important;}
	div#mobile-slide {display:none !important;}
	div#tablet-slide {display:inherit !important;}

#hide-tablet, .hide-tablet {
		display:none !important;
	}
	
	#homeboxes .blurb{
	min-height: 140px !important;
}
	
	.page-id-212 .av-align-bottom {
    vertical-align: top !important;
}
	
	.page-id-317 div .av_one_half {
    width: 100% !important;

}
	
	.desktop-testimonial {
		display: none!important;
	}
	
	.grid-testimonial {
		display: inherit!important;
	}
}


/*portrait tablet*/

@media only screen and (min-width: 641px) and (max-width: 990px) {
.tablet-slide {margin-top:0px !important;}
	
		.show-mobile, #show-mobile {
		display: none;
	}
	
	#hide-tablet, .hide-tablet {
		display:none !important;
	}
	
	.logo img {
    width: 300px !important;
    margin-top: -1% !important;
}
	
	#homeboxes .avia-section-large .content {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
	
	.avia-section-large .content {
    padding-top: 25px !important;
    padding-bottom: 25px !important;
}
	
	#homeboxes .flex_column {
		padding: 20px !important;
}
	
	#homeboxes h3 {
		font-size: 25px !important;
	}
	
	#homeboxes .blurb{
	min-height: 140px !important;
}

	.home h3 {
		font-size: 19px !important;
	}
	
	.large-title {
		font-size: 40px !important;
	}
	
	#custom-footer .container {
    width: 78%;
}
}


/*mobile styles*/

@media only screen and (max-width: 640px) {
#desktop-slide {display:none;}
	#mobile-slide {display:inherit !important;}
	#tablet-slide {display:none;}
	
	#hide-mobile,.hide-mobile {
		display:none !important;
	}
	
	.show-mobile, #show-mobile {
		display:inherit !important;
	}
	
	#show-desktop, .show-desktop {
	display: none !important;
}

#show-tablet, .show-tablet {
	display: none !important;
}
	
	#hero-bar h1 {
		font-size: 45px !important;
	}
	
	#hero-bar h5 {
		font-size:35px !important;
	}
	
	div .avia-testimonial {
		margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
}
	

}

.babies-reading {
	box-shadow:none !important;
	border-width:0px !important;
	border:none !important;
}
.babies-reading-box .avia_image {
	box-shadow:none !important;
	border-width:0px !important;
	border:none !important;
}